## liblog-dispatch-message-passing-perl 0.009

=== debian/changelog ===
liblog-dispatch-message-passing-perl (0.009-6) unstable; urgency=medium

  * Team upload.

  [ наб ]
  * Remove dh-buildinfo (see #1068809) (Closes: #1090777)

  [ gregor herrmann ]
  * debian/watch: use uscan 4.
  * debian/upstream/metadata: remove obsolete Contact and Name fields.
  * Remove cdbs remnants.
  * Drop build dependency on devscripts.
  * Declare compliance with Debian Policy 4.7.0.
  * Set R³: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Dec 2024 18:41:52 +0100

liblog-dispatch-message-passing-perl (0.009-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 20:44:33 +0100

liblog-dispatch-message-passing-perl (0.009-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Damyan Ivanov ]
  * add patch adapting to the changes in Log::Dispatch 2.68.
    Fixes test failures and Closes: #908766
  * bump debhelper compatibility level to 11
  * convert packaging from cdbs to debhelper
  * fix interpreter path in examples
  * use https for all URLs in debian/copyright
  * add myself to Uploaders
  * use correct Homepage URL
  * add Testsuite header
  * declare conformance with Policy 4.2.1
  * add upstream metadata

 -- Damyan Ivanov <dmn@debian.org>  Fri, 21 Sep 2018 07:24:27 +0000

liblog-dispatch-message-passing-perl (0.009-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Fix autopkgtests. Skip author tests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 11:59:38 -0400

liblog-dispatch-message-passing-perl (0.009-2) unstable; urgency=low

  * Fix stop (build-)depending on libscalar-list-utils-perl: Provided by
    perl(-modules).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Aug 2013 14:37:47 +0200

liblog-dispatch-message-passing-perl (0.009-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Revert change to work with upcoming versions of Log::Dispatch
      (they're not as upcoming after all).

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Install examples.
  * Stop track upstream prereleases.
  * Add git URL as alternate source.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jul 2013 21:08:01 +0200

liblog-dispatch-message-passing-perl (0.008-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Work with upcoming versions of Log::Dispatch.

  [ Jonas Smedegaard ]
  * Stop tracking md5sum of upstream tarball.
  * Have git-buildpackage ignore upstream .gitignore files.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Apr 2013 22:53:07 +0200

liblog-dispatch-message-passing-perl (0.007-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703712.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Mar 2013 17:37:35 +0100
