=== debian/control ===
Source: liblog-dispatch-message-passing-perl
Section: perl
Priority: optional
Build-Depends:
 perl,
 debhelper-compat (= 13),
 liblog-dispatch-perl,
 libmessage-passing-perl,
 libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Damyan Ivanov <dmn@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-message-passing-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatch-message-passing-perl
Homepage: https://metacpan.org/release/Log-Dispatch-Message-Passing
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: liblog-dispatch-message-passing-perl
Architecture: all
Depends: liblog-dispatch-perl,
 libmessage-passing-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: log events to Message::Passing
 Log::Dispatch::Message::Passing provides a Log::Dispatch log output
 system that sends logged events to Message::Passing.
 .
 This allows you to use any of the Message::Passing outputs or filters
 to process log events and send them across the network, and you can use
 the toolkit to trivially construct a log aggregator.
