=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

EXAMPLES_DIR := debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/examples

%:
	dh $@

override_dh_auto_configure:
	PERL5LIB=$(CURDIR) dh_auto_configure

override_dh_installexamples:
	dh_installexamples
	sed -i -e '1 s|^#!.*\benv perl.*|#!/usr/bin/perl|' $(EXAMPLES_DIR)/*
