=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Log-Dispatch-Message-Passing   .*/Log-Dispatch-Message-Passing-v?@ANY_VERSION@@ARCHIVE_EXT@$
